{% set CodiceModulo = "DOM_SPAZI_COMUNALI" %}
{% set Urn = "document:c_c357:spazi.comunali;attivita.culturali;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di spazi comunali"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|11/06/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RICH_PATROCINIO_ALLEGATO"
urn_allegato="document:c_c357:spazi.comunali;attivita.culturali;patrocinio"
descrizione_estesa="domanda di concessione del patrocinio"
filename="domanda concessione patrocinio"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RICH_COLLAB_COMUNE"
urn_allegato="document:c_c357:spazi.comunali;attivita.culturali;collaborazione"
descrizione_estesa="domanda di collaborazione del Comune"
filename="domanda collaborazione comune"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CV-ESP"
urn_allegato="document:c_c357:cv.espositore"
descrizione_estesa="Curriculum vitae dell’espositore in caso di esposizione artistica"
filename="Curriculum vitae espositore"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="FOTO-OPERE"
urn_allegato="document:c_c357:fotografie.opere"
descrizione_estesa="N°5 fotografie delle principali opere in caso di esposizione"
filename="Fotografie principali opere"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PROG-INIZ"
urn_allegato="document:c_c357:programma.iniziativa"
descrizione_estesa="Programma dell'iniziativa con specificati contenuti, oggetto e finalità dell'evento, della conferenza o dell'esposizione"
filename="Programma iniziativa evento"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di concessione di spazi comunali{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione spazi comunali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di concessione di spazi comunali
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "false", "false", "true")}}

{{ utils_tempolibero.iscrizione_albo_comunale()}}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la concessione in uso dello spazio comunale</p>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Denominazione spazio comunale
    </p>
   </td>
  </tr>
    {% set testi = [
         'Sala Conferenze del Centro Culturale Polivalente <span style="font-size: 70%;"><i>(Piazza della Repubblica, 31)</i></span>',
         'Galleria Comunale Santa Croce <span style="font-size: 70%;"><i>(Via Giovanni Pascoli, 21)</i></span>',
         'Teatro della Regina <span style="font-size: 70%;"><i>(Piazza della Repubblica, 28/29)</i></span>',
         'Ridotto Sala delle Sirene <span style="font-size: 70%;"><i>(Piazza della Repubblica, 28/29)</i></span>',
         'Salone Snaporaz <span style="font-size: 70%;"><i>(Piazza Mercato, 15)</i></span>',
         'Ridotto Sala Robusto Mori <span style="font-size: 70%;"><i>(Piazza Mercato, 15)</i></span>',
         'Sale Riunioni <span style="font-size: 70%;"><i>(Palazzo del Turismo, via Mancini, 24)</i></span>',
         'Sala espositiva <span style="font-size: 70%;"><i>(Palazzo del Turismo, via Mancini, 24)</i></span>' 
   ]%}
   {% for testo in testi %}
     <tr>
      <td style="vertical-align: top; width: 4%;" >
         {% if loop.first %} <div id="Tassonomia_DenominazioneSpazio" name="Tassonomia_DenominazioneSpazio" label="Denominazione spazio comunale" mandatory_enabled="true"></div>{% endif %}
         <input id="Tassonomia_DenominazioneSpazio{{ loop.index }}" name="Tassonomia_DenominazioneSpazio" type="radio" value="{{ loop.index }}" />
       </td>
       <td><p>{{ testo|safe }}</p></td>
     </tr>
   {% endfor %}
</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils_tempolibero.descrizione_attivita_spazicomunali()}}

<table class="Modulo" style="border:0px; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Patrocinio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_Patrocinio" name="Tassonomia_Patrocinio" label="Patrocinio" mandatory="true"></div>
        <input id="Tassonomia_Patrocinio1" name="Tassonomia_Patrocinio" type="radio" value="1"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_Patrocinio1'>
        <p>
          non è stato richiesto il patrocinio
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="11" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Patrocinio2" name="Tassonomia_Patrocinio" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_Patrocinio2'>
        <p>
          è stato richiesto il patrocinio, pertanto
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          allega domanda di concessione del patrocinio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipo di ingresso al pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_Tipo_ingresso_pubblico" name="Tassonomia_Tipo_ingresso_pubblico" label="Tipo di ingresso al pubblico" mandatory_enabled="#Tassonomia_Patrocinio2.checked()"></div>
        <input id="Tassonomia_Tipo_ingresso_pubblico1" name="Tassonomia_Tipo_ingresso_pubblico" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Tipo_ingresso_pubblico1'>
        <p>
          libero
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipo_ingresso_pubblico2" name="Tassonomia_Tipo_ingresso_pubblico" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Tipo_ingresso_pubblico2'>
        <p>
          a offerta libera
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Tipo_ingresso_pubblico3" name="Tassonomia_Tipo_ingresso_pubblico" type="radio" value="3"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Tipo_ingresso_pubblico3'>
        <p>
          a pagamento
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Costo dell'ingresso
        </p>
      </td>
      <td style="width: 60%;">
        <p class="Labelcella">
          Utilizzo del ricavato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Costo_ingresso" name="Parametri_Costo_ingresso" style="width: 100%;" label="Costo ingresso" mandatory_enabled="#Tassonomia_Tipo_ingresso_pubblico3.checked()">
      </td>
      <td>
      <input class="inputNormal" id="Parametri_Utilizzo_ricavato" name="Parametri_Utilizzo_ricavato" style="width: 100%;" label="Utilizzo del ricavato" mandatory_enabled="#Tassonomia_Tipo_ingresso_pubblico3.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <div id="Tassonomia_Collaborazione" name="Tassonomia_Collaborazione" label="Collaborazione" mandatory_enabled="#Tassonomia_Patrocinio2.checked()"></div>
        <input id="Tassonomia_Collaborazione1" name="Tassonomia_Collaborazione" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Collaborazione1'>
        <p>
          non è stata richiesta la collaborazione del Comune
        </p>
      </label></td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border-top: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top:0px;">
        <td style="vertical-align: top; width: 4%; background-color: white;border-top: 0px;" rowspan="6">
          
        </td>
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color: white;border-top: 0px;">
        <input id="Tassonomia_Collaborazione2" name="Tassonomia_Collaborazione" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Collaborazione2'>
        <p>
          è stata richiesta la collaborazione del Comune, pertanto
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          allega domanda di collaborazione del Comune
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoCollaborazione" name="Tassonomia_TipoCollaborazione" label="Tipo di collaborazione" mandatory_enabled="#Tassonomia_Collaborazione2.checked()"></div>
        <input id="Tassonomia_TipoCollaborazione1" name="Tassonomia_TipoCollaborazione" type="radio" value="1" />
      </td>
      <td>
        <p>
          a titolo gratuito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoCollaborazione2" name="Tassonomia_TipoCollaborazione" type="radio" value="2" />
      </td>
      <td>
        <p>
          canone ridotto
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_TipoCollaborazione3" name="Tassonomia_TipoCollaborazione" type="radio" value="3" />
        </td>
        <td>
          <p>
            partnership
          </p>
        </td>
      </tr>
  </tbody>
</table>

<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='hidden' value='si' checked="checked" dynamic_check="true"/>
<input id='Referente1_Titolo' name='Referente1_Titolo' type='hidden' value='Responsabile'/>
<input id='Referente1_Ruolo' name='Referente1_Ruolo' type='hidden' value='Responsabile'/>
{{ anagrafica.persona_fisica("Referente1", " il cui responsabile è", "visibility:visibility", "cursor:pointer", "visibility:visibility", "style:display:none", "mail_ordinaria") }}


<!--PERIODO PROVE-->
<input class="inputNormal" id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          prevista per il seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="display:none">
      <td colspan="14">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr style="display:none">
      <td>
        <input id="vcal_TipoPeriodo4" name="vcal_TipoPeriodo" type="radio" value="4"/>
      </td>
      <td colspan="13">
        <p>
          permanente
        </p>
      </td>
    </tr>	
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo prove
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory="true"></div>
        <input id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1"/>
      </td>
      <td style="vertical-align: top;">
        <p>
          singolo o multiplo
        </p>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date"/>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinOraInizio" name="vcal_PerSinOraInizio" style="width: 100%;" label="Ora iniziale" format="time"/>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" style="width: 100%;" label="Giorno finale" format="date"/>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinOraFine" name="vcal_PerSinOraFine" style="width: 100%;" label="Ora finale" format="time"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="12">
        <p class="Labelcella">
          Periodo prove
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
    <tr>
      <td  rowspan="7"  style="vertical-align: top; width: 4%; background-color: white;">
        <input id="vcal_TipoPeriodo2" name="vcal_TipoPeriodo" type="radio" value="2"/>
      </td>
      <td colspan="11">
        <p>
          ricorrente (*)
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerRicGiornoInizio" name="vcal_PerRicGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerRicGiornoFine" name="vcal_PerRicGiornoFine" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Lun
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Mar
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Mer
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Gio
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Ven
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Sab
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella">
          Dom
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="vcal_Ricorrenza" name="vcal_Ricorrenza" label="Ricorrenza" mandatory_enabled="#vcal_TipoPeriodo2.checked()"></div>
        <input id="vcal_Ricorrenza1" name="vcal_Ricorrenza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          settimanale
        </p>
      </td>
      <td colspan="2">
        <p>
          ogni: <input class="inputNormal" id="vcal_RicSettimane" name="vcal_RicSettimane" style="width: 20%;" label="Numero settimane" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza1.checked()"/> settimane
        </p>
      </td>
      <td style="text-align:center">
        <div id="vcal_RicSettGiorni" name="vcal_RicSettGiorni" label="Giorni di ricorrenza" mandatory_enabled="#vcal_Ricorrenza1.checked()"> </div>
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni1" name="vcal_RicSettGiorni1" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni2" name="vcal_RicSettGiorni2" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni3" name="vcal_RicSettGiorni3" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni4" name="vcal_RicSettGiorni4" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni5" name="vcal_RicSettGiorni5" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni6" name="vcal_RicSettGiorni6" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni7" name="vcal_RicSettGiorni7" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input class="inputNormal" id="vcal_RicSettOraInizio" name="vcal_RicSettOraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza1.checked()" format="time">
      </td>
      <td style="text-align:center">
        <input class="inputNormal" id="vcal_RicSettOraFine" name="vcal_RicSettOraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza1.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="11">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="vcal_Ricorrenza2" name="vcal_Ricorrenza" type="radio" value="2"/>
      </td>
      <td>
        <p>
          mensile
        </p>
      </td>
      <td colspan="2">
        <p>
          ogni giorno: <input class="inputNormal" id="vcal_RicMens1OgniGiorno" name="vcal_RicMens1OgniGiorno" style="width: 20%;" label="Numero giorno" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza2.checked()">
        </p>
      </td>
      <td colspan="7">
        <p>
          ogni: <input class="inputNormal" id="vcal_RicMens1OgniMesi" name="vcal_RicMens1OgniMesi" style="width: 20%;" label="Numero mesi" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza2.checked()"> mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens1OraInizio" name="vcal_RicMens1OraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza2.checked()" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens1OraFine" name="vcal_RicMens1OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza2.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="11">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="vcal_Ricorrenza3" name="vcal_Ricorrenza" type="radio" value="3"/>
      </td>
      <td>
        <p>
          mensile
        </p>
      </td>
      <td style="width:5%; border-right:0px">
        <p>
          ogni:
        </p>
      </td>
      <td style="border-left:0px">
        <select class="inputNormal" id="vcal_RicMens2Ogni" name="vcal_RicMens2Ogni" label="Numero giorno" style="width: 95%; font-size:80%" mandatory_enabled="#vcal_Ricorrenza3.checked()">
            <option value=""></option>
            <option value="primo">primo</option>
            <option value="secondo">secondo</option>
            <option value="terzo">terzo</option>
            <option value="quarto">quarto</option>
            <option value="ultimo">ultimo</option>
          </select>
      </td>
      <td colspan="3">
        <select class="inputNormal" id="vcal_RicMens2OgniGiorno" name="vcal_RicMens2OgniGiorno" label="Giorno" style="width: 100%; font-size:80%" mandatory_enabled="#vcal_Ricorrenza3.checked()">
          <option value=""></option>
          <option value="giorno">giorno</option>
          <option value="giorno lavorativo">giorno lavorativo</option>
          <option value="lunedi">lunedi</option>
          <option value="martedi">martedi</option>
          <option value="mercoledi">mercoledi</option>
          <option value="giovedi">giovedi</option>
          <option value="venerdi">venerdi</option>
          <option value="sabato">sabato</option>
          <option value="domenica">domenica</option>
        </select>
      </td>
      <td colspan="4">
        <p>
          di ogni <input class="inputNormal" id="vcal_RicMens2OgniMesi" name="vcal_RicMens2OgniMesi" style="width: 20%;" label="Numero mesi" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza3.checked()"> mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens2OraInizio" name="vcal_RicMens2OraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza3.checked()" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens2OraFine" name="vcal_RicMens2OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza3.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="display:none">
      <td colspan="5">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Dal giorno (gg/mm)
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno (gg/mm)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr style="display:none">
      <td style="vertical-align: top; width: 4%;">
        <input id="vcal_Ricorrenza4" name="vcal_Ricorrenza" type="radio" value="4"/>
      </td>
      <td>
        <p>
          annuale
        </p>
      </td>
      <td colspan="3">
        <p>
          ogni anni: <input class="inputNormal" id="vcal_RicAnni" name="vcal_RicAnni" style="width: 20%;" label="Numero anni" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza4.checked()"/>
        </p>
      </td>
      <td colspan="3">
       <input class="inputNormal" id="vcal_RicAnniGiornoInizio" name="vcal_RicAnniGiornoInizio" style="width: 100%;" label="Giorno iniziale" mandatory_enabled="#vcal_Ricorrenza4.checked()" format="regular_expression" expression="^([0-2][0-9]|(3)[0-1])(\/)(((0)[0-9])|((1)[0-2]))$"/>
      </td>  
      <td colspan="3">
        <input class="inputNormal" id="vcal_RicAnniOraInizio" name="vcal_RicAnniOraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza4.checked()" format="time">
      </td>
      <td>
       <input class="inputNormal" id="vcal_RicAnniGiornoFine" name="vcal_RicAnniGiornoFine" style="width: 100%;" label="Giorno finale" mandatory_enabled="#vcal_Ricorrenza4.checked()" format="regular_expression" expression="^([0-2][0-9]|(3)[0-1])(\/)(((0)[0-9])|((1)[0-2]))$"/>
      </td>		  
      <td>
        <input class="inputNormal" id="vcal_RicAnni2OraFine" name="vcal_RicAnni2OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza4.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="14">
        <p class="Labelcella">
          Periodo prove
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="vcal_TipoPeriodo3" name="vcal_TipoPeriodo" type="radio" value="3"/>
      </td>
      <td colspan="13">
        <p>
          altro periodo
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="inputNormal" id="vcal_TipoPeriodo3_Note" name="vcal_TipoPeriodo3_Note" style="width: 78%;" label="Altro periodo" mandatory_enabled="#vcal_TipoPeriodo3.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<!--PERIODO EVENTO-->
<table class="Modulo" style="border:1px solid grey; margin-top: 0px;">
     <tbody>
<tr class="Rigaintestazioneridotta" style="display:none">
    <td colspan="14">
      <p class="Labelcella">
        Periodo
      </p>
    </td>
  </tr>
  <tr style="display:none">
    <td>
      <input id="vcal_Tipo2Periodo4" name="vcal_Tipo2Periodo" type="radio" value="4"/>
    </td>
    <td colspan="13">
      <p>
        permanente
      </p>
    </td>
  </tr>	
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
        Periodo evento
      </p>
    </td>
    <td style="width: 15%;">
      <p class="Labelcella">
        Dal giorno
      </p>
    </td>
    <td style="width: 15%;">
      <p class="Labelcella">
        Dalle ore
      </p>
    </td>
    <td style="width: 13%;">
      <p class="Labelcella">
        Al giorno
      </p>
    </td>
    <td style="width: 13%;">
      <p class="Labelcella">
        Alle ore
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <div id="vcal_Tipo2Periodo" name="vcal_Tipo2Periodo" label="Periodo" mandatory="true"></div>
      <input id="vcal_Tipo2Periodo1" name="vcal_Tipo2Periodo" type="radio" value="1"/>
    </td>
    <td style="vertical-align: top;">
      <p>
        singolo o multiplo
      </p>
    </td>
    <td mandatory_enabled="#vcal_Tipo2Periodo1.checked()">
      <input class="inputNormal" id="vcal_PerS2inGiornoInizio" name="vcal_PerS2inGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date"/>
    </td>
    <td mandatory_enabled="#vcal_Tipo2Periodo1.checked()">
      <input class="inputNormal" id="vcal_PerS2inOraInizio" name="vcal_PerS2inOraInizio" style="width: 100%;" label="Ora iniziale" format="time"/>
    </td>
    <td mandatory_enabled="#vcal_Tipo2Periodo1.checked()">
      <input class="inputNormal" id="vcal_PerS2inGiornoFine" name="vcal_PerS2inGiornoFine" style="width: 100%;" label="Giorno finale" format="date"/>
    </td>
    <td mandatory_enabled="#vcal_Tipo2Periodo1.checked()">
      <input class="inputNormal" id="vcal_PerS2inOraFine" name="vcal_PerS2inOraFine" style="width: 100%;" label="Ora finale" format="time"/>
    </td>
  </tr>
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
<tbody>
  <tr class="Rigaintestazioneridotta">
    <td colspan="12">
      <p class="Labelcella">
        Periodo evento
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Dal giorno
      </p>
    </td>
    <td >
      <p class="Labelcella">
        Al giorno
      </p>
    </td>
  </tr>
  <tr>
    <td  rowspan="7"  style="vertical-align: top; width: 4%; background-color: white;">
      <input id="vcal_Tipo2Periodo2" name="vcal_Tipo2Periodo" type="radio" value="2"/>
    </td>
    <td colspan="11">
      <p>
        ricorrente (*)
      </p>
    </td>
    <td>
      <input class="inputNormal" id="vcal_PerR2icGiornoInizio" name="vcal_PerR2icGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date" mandatory_enabled="#vcal_Tipo2Periodo2.checked()">
    </td>
    <td>
      <input class="inputNormal" id="vcal_PerR2icGiornoFine" name="vcal_PerR2icGiornoFine" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_Tipo2Periodo2.checked()">
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ricorrenza
      </p>
    </td>
    <td style="width: 5%;">
      <p class="Labelcella" style="text-align:center">
        Lun
      </p>
    </td>
    <td style="width: 5%;">
      <p class="Labelcella" style="text-align:center">
        Mar
      </p>
    </td>
    <td style="width: 5%;">
      <p class="Labelcella" style="text-align:center">
        Mer
      </p>
    </td>
    <td style="width: 5%;">
      <p class="Labelcella" style="text-align:center">
        Gio
      </p>
    </td>
    <td style="width: 5%;">
      <p class="Labelcella" style="text-align:center">
        Ven
      </p>
    </td>
    <td style="width: 5%;">
      <p class="Labelcella" style="text-align:center">
        Sab
      </p>
    </td>
    <td style="width: 5%;">
      <p class="Labelcella">
        Dom
      </p>
    </td>
    <td style="width: 13%;">
      <p class="Labelcella">
        Dalle ore
      </p>
    </td>
    <td style="width: 13%;">
      <p class="Labelcella">
        Alle ore
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <div id="vcal_Rico2rrenza" name="vcal_Rico2rrenza" label="Ricorrenza" mandatory_enabled="#vcal_Tipo2Periodo2.checked()"></div>
      <input id="vcal_Rico2rrenza1" name="vcal_Rico2rrenza" type="radio" value="1"/>
    </td>
    <td>
      <p>
        settimanale
      </p>
    </td>
    <td colspan="2">
      <p>
        ogni: <input class="inputNormal" id="vcal_RicS2ettimane" name="vcal_RicS2ettimane" style="width: 20%;" label="Numero settimane" format="number" maxlength="2" mandatory_enabled="#vcal_Rico2rrenza1.checked()"/> settimane
      </p>
    </td>
    <td style="text-align:center">
      <div id="vcal_RicS2ettGiorni" name="vcal_RicS2ettGiorni" label="Giorni di ricorrenza" mandatory_enabled="#vcal_Rico2rrenza1.checked()"> </div>
      <input group="vcal_RicS2ettGiorni" id="vcal_RicS2ettGiorni1" name="vcal_RicS2ettGiorni1" type="checkbox" value="SI"/>
    </td>
    <td style="text-align:center">
      <input group="vcal_RicS2ettGiorni" id="vcal_RicS2ettGiorni2" name="vcal_RicS2ettGiorni2" type="checkbox" value="SI"/>
    </td>
    <td style="text-align:center">
      <input group="vcal_RicS2ettGiorni" id="vcal_RicS2ettGiorni3" name="vcal_RicS2ettGiorni3" type="checkbox" value="SI"/>
    </td>
    <td style="text-align:center">
      <input group="vcal_RicS2ettGiorni" id="vcal_RicS2ettGiorni4" name="vcal_RicS2ettGiorni4" type="checkbox" value="SI"/>
    </td>
    <td style="text-align:center">
      <input group="vcal_RicS2ettGiorni" id="vcal_RicS2ettGiorni5" name="vcal_RicS2ettGiorni5" type="checkbox" value="SI"/>
    </td>
    <td style="text-align:center">
      <input group="vcal_RicS2ettGiorni" id="vcal_RicS2ettGiorni6" name="vcal_RicS2ettGiorni6" type="checkbox" value="SI"/>
    </td>
    <td style="text-align:center">
      <input group="vcal_RicS2ettGiorni" id="vcal_RicS2ettGiorni7" name="vcal_RicS2ettGiorni7" type="checkbox" value="SI"/>
    </td>
    <td style="text-align:center">
      <input class="inputNormal" id="vcal_RicS2ettOraInizio" name="vcal_RicS2ettOraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Rico2rrenza1.checked()" format="time">
    </td>
    <td style="text-align:center">
      <input class="inputNormal" id="vcal_RicS2ettOraFine" name="vcal_RicS2ettOraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Rico2rrenza1.checked()" format="time">
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="11">
      <p class="Labelcella">
        Ricorrenza
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Dalle ore
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Alle ore
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="vcal_Rico2rrenza2" name="vcal_Rico2rrenza" type="radio" value="2"/>
    </td>
    <td>
      <p>
        mensile
      </p>
    </td>
    <td colspan="2">
      <p>
        ogni giorno: <input class="inputNormal" id="vcal_RicM2ens1OgniGiorno" name="vcal_RicM2ens1OgniGiorno" style="width: 20%;" label="Numero giorno" format="number" maxlength="2" mandatory_enabled="#vcal_Rico2rrenza2.checked()">
      </p>
    </td>
    <td colspan="7">
      <p>
        ogni: <input class="inputNormal" id="vcal_RicM2ens1OgniMesi" name="vcal_RicM2ens1OgniMesi" style="width: 20%;" label="Numero mesi" format="number" maxlength="2" mandatory_enabled="#vcal_Rico2rrenza2.checked()"> mesi
      </p>
    </td>
    <td>
      <input class="inputNormal" id="vcal_RicM2ens1OraInizio" name="vcal_RicM2ens1OraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Rico2rrenza2.checked()" format="time">
    </td>
    <td>
      <input class="inputNormal" id="vcal_RicM2ens1OraFine" name="vcal_RicM2ens1OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Rico2rrenza2.checked()" format="time">
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="11">
      <p class="Labelcella">
        Ricorrenza
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Dalle ore
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Alle ore
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="vcal_Rico2rrenza3" name="vcal_Rico2rrenza" type="radio" value="3"/>
    </td>
    <td>
      <p>
        mensile
      </p>
    </td>
    <td style="width:5%; border-right:0px">
      <p>
        ogni:
      </p>
    </td>
    <td style="border-left:0px">
      <select class="inputNormal" id="vcal_RicM2ens2Ogni" name="vcal_RicM2ens2Ogni" label="Numero giorno" style="width: 95%; font-size:80%" mandatory_enabled="#vcal_Rico2rrenza3.checked()">
          <option value=""></option>
          <option value="primo">primo</option>
          <option value="secondo">secondo</option>
          <option value="terzo">terzo</option>
          <option value="quarto">quarto</option>
          <option value="ultimo">ultimo</option>
        </select>
    </td>
    <td colspan="3">
      <select class="inputNormal" id="vcal_RicM2ens2OgniGiorno" name="vcal_RicM2ens2OgniGiorno" label="Giorno" style="width: 100%; font-size:80%" mandatory_enabled="#vcal_Rico2rrenza3.checked()">
        <option value=""></option>
        <option value="giorno">giorno</option>
        <option value="giorno lavorativo">giorno lavorativo</option>
        <option value="lunedi">lunedi</option>
        <option value="martedi">martedi</option>
        <option value="mercoledi">mercoledi</option>
        <option value="giovedi">giovedi</option>
        <option value="venerdi">venerdi</option>
        <option value="sabato">sabato</option>
        <option value="domenica">domenica</option>
      </select>
    </td>
    <td colspan="4">
      <p>
        di ogni <input class="inputNormal" id="vcal_RicM2ens2OgniMesi" name="vcal_RicM2ens2OgniMesi" style="width: 20%;" label="Numero mesi" format="number" maxlength="2" mandatory_enabled="#vcal_Rico2rrenza3.checked()"> mesi
      </p>
    </td>
    <td>
      <input class="inputNormal" id="vcal_RicM2ens2OraInizio" name="vcal_RicM2ens2OraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Rico2rrenza3.checked()" format="time">
    </td>
    <td>
      <input class="inputNormal" id="vcal_RicM2ens2OraFine" name="vcal_RicM2ens2OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Rico2rrenza3.checked()" format="time">
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="display:none">
    <td colspan="5">
      <p class="Labelcella">
        Ricorrenza
      </p>
    </td>
    <td colspan="3">
      <p class="Labelcella">
        Dal giorno (gg/mm)
      </p>
    </td>
    <td colspan="3">
      <p class="Labelcella">
        Dalle ore
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Al giorno (gg/mm)
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Alle ore
      </p>
    </td>
  </tr>
  <tr style="display:none">
    <td style="vertical-align: top; width: 4%;">
      <input id="vcal_Rico2rrenza4" name="vcal_Rico2rrenza" type="radio" value="4"/>
    </td>
    <td>
      <p>
        annuale
      </p>
    </td>
    <td colspan="3">
      <p>
        ogni anni: <input class="inputNormal" id="vcal_RicA2nni" name="vcal_RicA2nni" style="width: 20%;" label="Numero anni" format="number" maxlength="2" mandatory_enabled="#vcal_Rico2rrenza4.checked()"/>
      </p>
    </td>
    <td colspan="3">
     <input class="inputNormal" id="vcal_RicA2nniGiornoInizio" name="vcal_RicA2nniGiornoInizio" style="width: 100%;" label="Giorno iniziale" mandatory_enabled="#vcal_Rico2rrenza4.checked()" format="regular_expression" expression="^([0-2][0-9]|(3)[0-1])(\/)(((0)[0-9])|((1)[0-2]))$"/>
    </td>  
    <td colspan="3">
      <input class="inputNormal" id="vcal_RicA2nniOraInizio" name="vcal_RicA2nniOraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Rico2rrenza4.checked()" format="time">
    </td>
    <td>
     <input class="inputNormal" id="vcal_RicA2nniGiornoFine" name="vcal_RicA2nniGiornoFine" style="width: 100%;" label="Giorno finale" mandatory_enabled="#vcal_Rico2rrenza4.checked()" format="regular_expression" expression="^([0-2][0-9]|(3)[0-1])(\/)(((0)[0-9])|((1)[0-2]))$"/>
    </td>		  
    <td>
      <input class="inputNormal" id="vcal_RicA2nni2OraFine" name="vcal_RicA2nni2OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Rico2rrenza4.checked()" format="time">
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="14">
      <p class="Labelcella">
        Periodo evento
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <input id="vcal_Tipo2Periodo3" name="vcal_Tipo2Periodo" type="radio" value="3"/>
    </td>
    <td colspan="13">
      <p>
        altro periodo
        <span style="font-size:70%">
          (specificare)
        </span>
        <input class="inputNormal" id="vcal_Tipo2Periodo3_Note" name="vcal_Tipo2Periodo3_Note" style="width: 78%;" label="Altro periodo" mandatory_enabled="#vcal_Tipo2Periodo3.checked()">
      </p>
    </td>
  </tr>
</tbody>
</table>
<p class="Modulo" style="font-size:80%">
    <i>Esempi di compilazione per periodo ricorrente (*)</i>:<br/>
    esempio ricorrenza settimanale: "<i>ogni <b>2</b> settimane <b>Mar</b> dalle ore <b>17:00</b> alle ore <b>22:00</b></i>"
    <br/>
    esempio ricorrenza mensile: "<i>ogni giorno <b>5</b> ogni <b>3</b> mesi dalle ore <b>17:00</b> alle ore <b>22:00</b></i>"
    <br/>
    esempio ricorrenza mensile: "<i>ogni <b>primo</b> <b>lunedì</b> di ogni <b>2</b> mesi dalle ore <b>17:00</b> alle ore <b>22:00</b></i>
    <br/><span style="display:none">
    esempio ricorrenza annuale: "<i>ogni anni <b>1</b> dal giorno <b>25/12</b> dalle ore <b>12:00</b> al giorno <b>31/12</b> alle ore <b>24:00</b></i>"</span>
  </p>

  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td>
          <p class="Labeltabella">
            portando con sé i seguenti materiali, attrezzature o accessori 
          </p>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
    <tr class="Rigaintestazioneridotta">   
         <td>
             <p class="Labelcella">
                Tipologia
            </p>
        </td>  
        <td>
            <p class="Labelcella">
                Quantità
            </p>
        </td>  
    </tr>        
    <tr> 
        <td>             
            <input style="width: 100%;"  label="Tipologia"  id="Parametri_Tipologia1" name="Parametri_Tipologia1"  class="inputNormal"/> 
        </td>      
        <td>
            <input style="width: 100%;"  label="Quantità"  id="Parametri_Quantita1" name="Parametri_Quantita1" mandatory_enabled="#Parametri_Tipologia1.value()!=''"  class="inputNormal"/>
        </td>      
    </tr>      
    <tr>
        <td>
            <input style="width: 100%;"  label="Tipologia"  id="Parametri_Tipologia2" name="Parametri_Tipologia2"   enabled="#Parametri_Tipologia1.value()!=''"  class="inputNormal"/>
        </td>      
        <td>
            <input style="width: 100%;"  label="Quantità"  id="Parametri_Quantita2" name="Parametri_Quantita2"   mandatory_enabled="#Parametri_Tipologia2.value()!=''"  class="inputNormal"/>
        </td>      
    </tr> 
    <tr>
        <td>
            <input style="width: 100%;"  label="Tipologia"  id="Parametri_Tipologia3" name="Parametri_Tipologia3"   enabled="#Parametri_Tipologia2.value()!=''"  class="inputNormal"/>
        </td>      
        <td>
            <input style="width: 100%;"  label="Quantità"  id="Parametri_Quantita3" name="Parametri_Quantita3"   mandatory_enabled="#Parametri_Tipologia3.value()!=''"  class="inputNormal"/>
        </td>      
    </tr> 
  </tbody>
</table>
 
 {{ utils.Dichiara_445()}}

	<table class="Modulo" style="border: 0px;">
        <tbody>
           <tr style="border: 0px;">
           <td style="width: 20px; border: 0px; vertical-align: top;">
            <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
           </td>
           <td style="border: 0px;">
            <p>
             di aver preso visione del Regolamento comunale specifico dello spazio richiesto, accettandone tutte le clausole previste
            </p>
           </td>
          </tr>
          <tr style="border: 0px;">
           <td style="width: 20px; border: 0px; vertical-align: top;">
            <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
           </td>
           <td style="border: 0px;">
            <p>
              che l'utilizzo dello spazio comunale, le attrezzature e i servizi esistenti saranno trattati con la massima cura e diligenza impegnandosi, sotto propria responsabilità, a prendere in consegna la struttura nello stato in cui si trova e riconsegnarla nelle medesime condizioni 
            </p>
           </td>
          </tr>
          <tr style="border: 0px;">
           <td style="width: 20px; border: 0px; vertical-align: top;">
            <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
           </td>
           <td style="border: 0px;">
            <p>
              di assumersi la piena responsabilità di tutti i danni che possono eventualmente essere arrecati allo spazio comunale, compresi gli accessori e le pertinenze, anche da parte di terzi, durante l’allestimento, l'uso e il disallestimento dello stesso spazio, obbligandosi al risarcimento degli stessi
            </p>
           </td>
          </tr>
        </tbody>
       </table>
       <table class="Modulo" style="border:0px; margin-top:0px">
        <tbody>
          <tr style="border: 0px;">
           <td style="width: 20px; border: 0px; vertical-align: top;">
            <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
           </td>
           <td style="border: 0px;">
            <p>
              di sollevare il Comune, quale proprietario dello spazio, da ogni responsabilità in conseguenza degli infortuni di qualsiasi genere che potrebbero derivare dallo svolgimento dell'attività
            </p>
           </td>
          </tr>
         <tr style="border: 0px;">
          <td style="width: 20px; border: 0px; vertical-align: top;">
           <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
          </td>
          <td style="border: 0px;">
           <p>
             di assicurare la presenza, durante lo svolgimento dell'attività, di un responsabile munito di idoneo documento attestante l'appartenenza alla società o associazione
           </p>
          </td>
         </tr>
         <tr style="border: 0px;">
          <td style="width: 20px; border: 0px; vertical-align: top;">
           <input checked="checked" dynamic_check="true" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
          </td>
          <td style="border: 0px;">
           <p>
             di munirsi di tutte le autorizzazioni prescritte dalle vigenti disposizioni per lo svolgimento dell'attività
           </p>
          </td>
         </tr>
         <tr style="border:0px;">
          <td style="width: 20px; vertical-align: top; border: 0px;">
           <input id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="si"/>
          </td>
          <td style="border:0px;">
           <p>
             di munirsi di specifica polizza assicurativa in occasione dello svolgimento dell'attività per eventuali danni o incidenti che dovessero derivare durante e in occasione della stessa
           </p>
          </td>
         </tr>
         <tr style="border: 0px;">
          <td style="width: 20px; border: 0px; vertical-align: top;">
           <input checked="checked" dynamic_check="true" id="Parametri_Dichiara12" name="Parametri_Dichiara12" type="checkbox" value="si"/>
          </td>
          <td style="border: 0px;">
           <p>
             di usare lo spazio comunale esclusivamente per gli scopi indicati nella concessione e di non concedere a terzi, per alcun motivo, l'uso dello stesso e delle attrezzature annesse
           </p>
          </td>
         </tr>
         <tr style="border:0px;">
          <td style="width: 20px; border: 0px; vertical-align: top;">
           <input id="Parametri_Dichiara13" name="Parametri_Dichiara13" type="checkbox" value="si"/>
          </td>
          <td style="border:0px;">
           <p>
             di versare la cauzione prevista a garanzia dell'esatto e puntuale pagamento per l'utilizzo dello spazio comunale e per i danni che potrebbero essere arrecati a strutture, attrezzature ed annessi
           </p>
          </td>
         </tr>
         <tr style="border: 0px;">
          <td style="width: 20px; border: 0px; vertical-align: top;">
           <input checked="checked" dynamic_check="true" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="si"/>
          </td>
          <td style="border: 0px;">
           <p>
             di rispettare la capienza prevista per l'utilizzo dello spazio comunale
           </p>
          </td>
         </tr>  
         
       </tbody>
       </table>


<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                " di assumersi la responsabilità riguardante l’ordine interno, impegnandosi ad organizzare con proprio personale addetto i servizi di sorveglianza degli accessi, limitando l’ingresso in sala al numero di spettatori tassativamente previsto per la sala richiesta, di logistica interna, biglietteria, guardaroba e quanto altro necessario per la realizzazione dell’iniziativa",
                "di impegnarsi a versare al Comune di Cattolica la tariffa prevista prima della data di consegna dello spazio"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+20 }}" name="Dichiara{{ loop.index+20 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara25" name="Dichiara25" type="checkbox" value="SI" dynamic_check="#Tassonomia_DenominazioneSpazio3.checked() || #Tassonomia_DenominazioneSpazio4.checked() || #Tassonomia_DenominazioneSpazio5.checked() || #Tassonomia_DenominazioneSpazio6.checked()" enabled="#Tassonomia_DenominazioneSpazio3.checked() || #Tassonomia_DenominazioneSpazio4.checked() || #Tassonomia_DenominazioneSpazio5.checked() || #Tassonomia_DenominazioneSpazio6.checked()"/>
      </td>
      <td style="border: 0px;">
        <p>
          in caso di domanda di concessione del teatro, del salone o dei relativi ridotti, di riconoscersi nella democrazia costituzionale, di ripudiare ogni totalitarismo, la xenofobia e l’omofobia, di non propugnare la violenza come forma di lotta politica e che le iniziative organizzate rispettano i valori e i principi democratici della Costituzione, così come espresso all’art. 7 let. i, del Regolamento per la concessione in uso dei teatri
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni (attrezzatura da utilizzare, ecc.)
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked() || #Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" dynamic_check="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked() || #Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width:3%">
     <input id="PROG-INIZ" name="PROG-INIZ" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
        programma dell'iniziativa con specificati contenuti, oggetto e finalità dell'evento, della conferenza o dell'esposizione
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width:3%">
     <input id="FOTO-OPERE" name="FOTO-OPERE" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
        n°5 fotografie delle principali opere in caso di esposizione
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width:3%">
     <input id="CV-ESP" name="CV-ESP" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
        curriculum vitae dell’espositore in caso di esposizione artistica
     </p>
    </td>
   </tr>
   <tr>
     <td style="vertical-align: top; width: 4%;">
       <input id="RICH_PATROCINIO_ALLEGATO" name="RICH_PATROCINIO_ALLEGATO" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Patrocinio2.checked()" enabled="#Tassonomia_Patrocinio2.checked()"/>
     </td>
     <td style="background-color: #eeeeee;">
       <p>
        domanda di concessione del patrocinio 
       </p>
     </td>
   </tr>
   <tr>
     <td style="vertical-align: top; width: 4%;">
       <input id="RICH_COLLAB_COMUNE" name="RICH_COLLAB_COMUNE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Collaborazione2.checked()" enabled="#Tassonomia_Collaborazione2.checked()"/>
     </td>
     <td style="background-color: #eeeeee;">
       <p>
        domanda di collaborazione del Comune
       </p>
     </td>
   </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPROG-INIZ" name="GLOBO_allegato_cPROG-INIZ" obbligatorio="#PROG_INIZ.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cFOTO-OPERE" name="GLOBO_allegato_cFOTO-OPERE" obbligatorio="#FOTO_OPERE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRICH_PATROCINIO_ALLEGATO" name="GLOBO_allegato_cRICH_PATROCINIO_ALLEGATO" type="hidden" value="" obbligatorio="#RICH_PATROCINIO_ALLEGATO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cRICH_COLLAB_COMUNE" name="GLOBO_allegato_cRICH_COLLAB_COMUNE" type="hidden" value="" obbligatorio="#RICH_COLLAB_COMUNE.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCV-ESP" name="GLOBO_allegato_cCV-ESP" obbligatorio="#CV_ESP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
